/* ================================== */
/* == HOME -------------------------- */
.alert-banner {
  background: rgba(223, 209, 167, 0.15);
  border: 1px solid #DFD1A7;
  padding: 2em 0;
}
@media only screen and (max-width: 767px) {
  .alert-banner .site-wrap {
    text-align: center;
  }
}
@media only screen and (min-width: 768px) {
  .alert-banner .site-wrap {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 767px) {
  .alert-banner .site-wrap .button {
    margin: 1em 0 0;
  }
}
.alert-bar h1 {
  margin: 0;
}
.alert-bar a {
  display: block;
  padding: .5em 20px;
  color: #1D252D;
  background-color: #DFD1A7;
}
.alert-bar a:hover, .alert-bar a:focus {
  color: #fff;
  background-color: #207788;
}
.alert-bar a:hover .icon.round, .alert-bar a:focus .icon.round {
  border-color: #fff;
}
.alert-bar a .icon.round {
  border-color: #1D252D;
}
@media only screen and (min-width: 768px) {
  .home-banner {
    padding: 50px 0;
  }
}
@media only screen and (min-width: 768px) {
  .home-hero {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .home-hero .fit-image {
    position: relative;
  }
}
@media only screen and (max-width: 767px) {
  .home-hero .fit-image img {
    height: auto;
  }
}
.hero-caption {
  padding: 1em 1.25em;
  z-index: 5;
}
@media only screen and (min-width: 500px) {
  .hero-caption {
    position: absolute;
    right: 0;
    bottom: 15px;
  }
}
@media only screen and (min-width: 1024px) {
  .hero-caption {
    padding-right: 2.5em;
  }
}
.program-selector {
  max-width: 400px;
  padding-top: 30px;
  padding-bottom: 5px;
  background-color: #fff;
}
@media only screen and (min-width: 768px) {
  .program-selector {
    position: relative;
    z-index: 10;
    padding-left: 30px;
    padding-right: 30px;
    -webkit-box-shadow: 0 5px 10px rgba(29, 37, 45, 0.35);
    box-shadow: 0 5px 10px rgba(29, 37, 45, 0.35);
  }
}
@media only screen and (max-width: 767px) {
  .program-selector h1 {
    font-size: 1.5rem;
  }
}
.program-selector h1 span {
  display: block;
}
.program-selector .form-group:last-child {
  margin: 0;
}
.program-selector .content {
  margin-top: 1.125em;
}
@media only screen and (max-width: 767px) {
  .home-intro {
    padding-top: 35px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .home-intro {
    padding-top: 50px;
  }
}
@media only screen and (min-width: 1200px) {
  .home-intro {
    padding-top: 65px;
  }
}
@media only screen and (min-width: 1024px) {
  .home-intro-links {
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(50%, #fff), color-stop(50%, #002855), to(#002855));
    background: linear-gradient(to bottom, #fff 0%, #fff 50%, #002855 50%, #002855 100%);
    -webkit-box-shadow: 0 1px 0 0 #002855, inset 0 -1px 0 0 #002855;
    box-shadow: 0 1px 0 0 #002855, inset 0 -1px 0 0 #002855;
  }
}
/* ================= /HOME/ */